/* 
  Project_Gantt.strings
  QuickPlan

  Created by MBL on 2021/9/6.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Linking ** */
"linking.tips1" = "Étape 1 : Cliquez sur une tâche pour la sélectionner comme prédécesseur du lien en cours de création.\n(il existe une option dans les préférences de l'application pour désactiver ces astuces)" ;

"linking.tips2" = "Étape 2:\n- Créer un lien - cliquez sur une autre tâche de couleur grise pour la lier au prédécesseur. (Si vous appuyez en même temps sur la touche \"⌘\", la date du successeur sera ajustée automatiquement, si nécessaire).\n\n- Unlink - cliquez sur une tâche déjà liée dans la couleur rose.\n\n- Annuler - annuler la sélection en cliquant à nouveau sur le prédécesseur (en rouge) ou sur un espace vide." ;

"link.group-not-allowed" = "La liaison avec un groupe de tâches n'est pas autorisée" ;

"link.cancel.predecessor" = "La sélection du prédécesseur a été annulée" ;

"link.unlinked" = "Le lien de la tâche a été supprimé" ;

"link.exists" = "Il existe déjà un lien indirect avec cette tâche" ;

"link.dead.loop" = "Annulé pour éviter une boucle morte" ;

"link.created" = "Un nouveau lien créé" ;

"link.pred.sel" = "Le prédécesseur a été choisi" ;

"link.ask.click.another" = "Veuillez cliquer sur une autre tâche pour y accéder ou annuler le lien existant" ;

"link.ask.click.pred" = "Cliquez sur une tâche pour la sélectionner comme prédécesseur du lien en cours de création" ;

"link.to.self.denied" = "Une tâche ne peut pas être liée à elle-même" ;
